.card{
    width: 110px;
    border: 1px solid rgb(185, 181, 181);
    border-radius: 6px;
    margin: 0 10px;
    flex-direction: row;
    /* padding: 10px; */
   
}
.card:hover{
    border: 1px solid rgb(84, 178, 211);
}
.imgPic {
    display: block;
    margin: auto;
    width: 50%;
  }
  .cardText {
    font-size: 16px;
    margin: auto;
  }
  .item {
    width: 110px;
    border: 1.5px solid rgb(185, 181, 181);
    border-radius: 4px;
    margin: 0 10px;
    flex-direction: row;
    padding: 10px;
  }